{
    "topic": {
        "related_objects": "Related Objects ...",
        "related_documents": "Related Documents ...",
        "sources_and_links": "Sources and Links ...",
        "next": "Next",
        "map": "Map",
        "show_object": "Show object",
        "show_objects": "Show objects",
        "search": "Search"
    }
}